
VIRTUAL CREDIT CARD - Bug #14119

ANDROID[VCC][CARD MANAGEMENT] After landed conversion screen, unable to back when

reaches Card Info screen ###7634

01 August 2022 10:03 AM - Daniel Wong

Status: Closed Start date: 01 August 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Cannot 'Back' in the dashboard CC

Reproduce issue:

Open Credit Card Dashboard

Click "Konversi Cicilan"

Click "Back" in menu "Konversi Cicilan"

Click "Back" in the dashboard CC --> Failed

History

#1 - 01 August 2022 01:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 02 August 2022 10:58 AM - Daniel Wong

- Subject changed from ANDROID[VCC][CARD MANAGEMENT] Copywriting style guide ###7634 to ANDROID[VCC][CARD MANAGEMENT] After

landed conversion screen, unable to back when reaches Card Info screen ###7634

#3 - 02 August 2022 11:00 AM - Daniel Wong

- Status changed from Resolved to Closed

tested good
